/* IE 7 - 8 */

/* ROLL LINKS */
html.js body div.wrapper header ul.menu li a{
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition: none;
	transition:none;
	font-family:'VectoraLTStd-Light',Sans-Serif;
	font-weight:100;
	font-size: 15px;
	color: #c2c2c2;
	letter-spacing: 0.07em;
	padding-top: 40px;
}

   
html.js body div.wrapper header ul.menu li a:hover{
	color:#a6ae39;
}

/* ROLL LINKS */
html.js body div.wrapper header ul.menu li a.roll-link {
    overflow: hidden;
    vertical-align: top;
    -webkit-perspective: none;
       -moz-perspective: none;
       -ms-perspective: none;
       perspective: none;
    -webkit-perspective-origin: none;
       -moz-perspective-origin: none;
       -ms-perspective-origin: none;
       perspective-origin: none;

       display:block;
       margin-top:-40px;
       padding-top:40px;
}

html.js body div.wrapper header ul.menu li a.roll-link:hover {text-decoration:none;}


html.js body div.wrapper header ul.menu li a.roll-link span {
    display: block;
    position: relative;
    height: 23px;
    background: url("../img/bg.jpg") #343434 repeat left top;
    -webkit-transition: none;
       -moz-transition: none;
       -ms-transition: none;
       transition: none;
    -webkit-transform-origin: none;
       -moz-transform-origin: none;
       -ms-transform-origin: none;
       transform-origin: none;
    -webkit-transform-style: none;
       -moz-transform-style: none;
       -ms-transform-style: none;
       transform-style: none;
       
}
html.js body div.wrapper header ul.menu li a.roll-link:hover span {
        
        -webkit-transform: none;
           -moz-transform: none;
           -ms-transform: none;
           transform: none;
            
            
}

html.js body div.wrapper header ul.menu li a.roll-link span:after {
    
	content: attr(data-title);
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    padding:0;
    color: #FFF;

    -webkit-transform-origin: none;
       -moz-transform-origin: none;
       -ms-transform-origin: none;
       transform-origin: none;

    -webkit-transform: none;
       -moz-transform: none;
       -ms-transform: none;
       transform: none;
}


html.js body div.wrapper header ul.menu li{
  -webkit-opacity: 0.5;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: all 0.3s ease-in-out;
  
}


html.js body div.wrapper header ul.menu li:hover {
  border-top: 6px solid #a6ae39;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}





/* Border bleue autour des div */

body .wrapper #container .element a img{
	outline:0;
	border:none;
}










@media screen and (min-width:0\0) {  
       /* ROLL LINKS */
html.js body div.wrapper header ul.menu li a{
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition: none;
	transition:none;
	font-family:'VectoraLTStd-Light',Sans-Serif;
	font-weight:100;
	font-size: 15px;
	color: #c2c2c2;
	letter-spacing: 0.07em;
	padding-top: 40px;
}

   
html.js body div.wrapper header ul.menu li a:hover{
	color:#a6ae39;
}

/* ROLL LINKS */
html.js body div.wrapper header ul.menu li a.roll-link {
    overflow: hidden;
    vertical-align: top;
    -webkit-perspective: none;
       -moz-perspective: none;
       -ms-perspective: none;
       perspective: none;
    -webkit-perspective-origin: none;
       -moz-perspective-origin: none;
       -ms-perspective-origin: none;
       perspective-origin: none;

       display:block;
       margin-top:-40px;
       padding-top:40px;
}

html.js body div.wrapper header ul.menu li a.roll-link:hover {text-decoration:none;}


html.js body div.wrapper header ul.menu li a.roll-link span {
    display: block;
    position: relative;
    height: 23px;
    background: url("../img/bg.jpg") #343434 repeat left top;
    -webkit-transition: none;
       -moz-transition: none;
       -ms-transition: none;
       transition: none;
    -webkit-transform-origin: none;
       -moz-transform-origin: none;
       -ms-transform-origin: none;
       transform-origin: none;
    -webkit-transform-style: none;
       -moz-transform-style: none;
       -ms-transform-style: none;
       transform-style: none;
       
}
html.js body div.wrapper header ul.menu li a.roll-link:hover span {
        
        -webkit-transform: none;
           -moz-transform: none;
           -ms-transform: none;
           transform: none;
            
            
}

html.js body div.wrapper header ul.menu li a.roll-link span:after {
    
	content: attr(data-title);
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    padding:0;
    color: #FFF;

    -webkit-transform-origin: none;
       -moz-transform-origin: none;
       -ms-transform-origin: none;
       transform-origin: none;

    -webkit-transform: none;
       -moz-transform: none;
       -ms-transform: none;
       transform: none;
}


html.js body div.wrapper header ul.menu li{
  -webkit-opacity: 0.5;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: all 0.3s ease-in-out;
  
}


html.js body div.wrapper header ul.menu li:hover {
  border-top: 6px solid #a6ae39;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}



        
}  



/* IE 10 */

@media screen and (min-width:0\0) {  
       /* ROLL LINKS */
html.js body div.wrapper header ul.menu.ie10 li a{
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition: none;
	transition:none;
	font-family:'VectoraLTStd-Light',Sans-Serif;
	font-weight:100;
	font-size: 15px;
	color: #c2c2c2;
	letter-spacing: 0.07em;
	padding-top: 40px;
}

   
html.js body div.wrapper header ul.menu li a:hover{
	color:#a6ae39;
}

/* ROLL LINKS */
html.js body div.wrapper header ul.menu li a.roll-link {
    overflow: hidden;
    vertical-align: top;
    -webkit-perspective: none;
       -moz-perspective: none;
       -ms-perspective: none;
       perspective: none;
    -webkit-perspective-origin: none;
       -moz-perspective-origin: none;
       -ms-perspective-origin: none;
       perspective-origin: none;

       display:block;
       margin-top:-40px;
       padding-top:40px;
}

html.js body div.wrapper header ul.menu li a.roll-link:hover {text-decoration:none;}


html.js body div.wrapper header ul.menu li a.roll-link span {
    display: block;
    position: relative;
    height: 23px;
    background: url("../img/bg.jpg") #343434 repeat left top;
    -webkit-transition: none;
       -moz-transition: none;
       -ms-transition: none;
       transition: none;
    -webkit-transform-origin: none;
       -moz-transform-origin: none;
       -ms-transform-origin: none;
       transform-origin: none;
    -webkit-transform-style: none;
       -moz-transform-style: none;
       -ms-transform-style: none;
       transform-style: none;
       
}
html.js body div.wrapper header ul.menu li a.roll-link:hover span {
        
        -webkit-transform: none;
           -moz-transform: none;
           -ms-transform: none;
           transform: none;
            
            
}

html.js body div.wrapper header ul.menu li a.roll-link span:after {
    
	content: attr(data-title);
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    padding:0;
    color: #FFF;

    -webkit-transform-origin: none;
       -moz-transform-origin: none;
       -ms-transform-origin: none;
       transform-origin: none;

    -webkit-transform: none;
       -moz-transform: none;
       -ms-transform: none;
       transform: none;
}


html.js body div.wrapper header ul.menu li{
  -webkit-opacity: 0.5;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: all 0.3s ease-in-out;
  
}


html.js body div.wrapper header ul.menu li:hover {
  border-top: 6px solid #a6ae39;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}



        
}  





